the flexreport does not support the new visual studio 16.7.1

Posted by: gli on 21 May 2018, 5:54 pm EST

  • Posted 21 May 2018, 5:54 pm EST

    Hi,
    I have this error for my trial project since I upgrade to VS2017 16.7.1 .
    google does not help .
  • Replied 22 May 2018, 3:39 am EST

    Hi,
    Sorry to mention but I could not find a version of VS2017 16.7.1.
    https://docs.microsoft.com/en-us/visualstudio/releasenotes/vs2017-relnotes

    However, I could replicate the similar error in VS2017 15.7.2 . So I escalated this to developer team. Will update you as soon as possible.


    [TFS ID: 323155 for internal use only]

    Thanks,
  • Marked as Answer

    Replied 22 May 2018, 4:16 pm EST

    I believe this is the build error bug that's been reported for VS 2017 15.7.1 here:

    https://developercommunity.visualstudio.com/content/problem/247864/uwp-builderror-at-makepri-0x80073b0f-and-0xdef0053.html

    I've seen some reports that 15.7.2 might fix it, but some contradictions to that too. I'm still waiting on official word from Microsoft about when and where to expect a fix.

    Kelley
  • Replied 23 May 2018, 7:39 pm EST

    sorry , it is 15.7.1 and now 15.7.2 , however I have revert back to 15.6.7 so it is not urgent for me at least.
Need extra support?

Upgrade your support plan and get personal unlimited phone support with our customer engagement team

Learn More

Forum Channels